<resources>
    <string name="text_app_name">Keyboard Themes</string>
<!--    <string name="text_setting">setting</string>-->
    <string name="text_rate">Rate Us</string>
<!--    <string name="text_privacy">Privacy</string>-->
<!--    <string name="text_google_link">https://play.google.com/store/apps/details?id=</string>-->
    <string name="text_step1_select">Step 1: Select</string>
    <string name="text_step1_eanble">Step 2: Enable</string>
<!--    <string name="text_set_succ">Skin application successful</string>-->
    <string name="text_text_download_apply">Download &amp; Apply</string>
    <string name="text_text_apply">Apply</string>
    <string name="text_more_feature">Activate Keyboard Themes</string>
<!--    <string name="text_text_promote">For normal use, please enter the setting to complete the setting steps.</string>-->

    <string name="text_succ_apply">Application successful</string>
    <string name="text_fail_apply">Application failed, please try again</string>
<!--    <string name="text_welcome">Enter together Keyboard Themes</string>-->
    <string name="et_hint">Type a Message</string>
</resources>